rubygem-simpleidn Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: rubygem-simpleidn-0.2.1-1.el8
Repo: epel8

Binary Packages

rubygem-simpleidn rubygem-simpleidn-0.2.1-1.el8
rubygem-simpleidn-doc rubygem-simpleidn-doc-0.2.1-1.el8

Bugs

Install Failures

Package: rubygem-simpleidn-0.2.1-1.el8
Error: Problem: conflicting requests - nothing provides (rubygem(unf) >= 0.1.4 with rubygem(unf) < 0.2) needed by rubygem-simpleidn-0.2.1-1.el8.noarch

Package: rubygem-simpleidn-doc-0.2.1-1.el8
Error: Problem: package rubygem-simpleidn-doc-0.2.1-1.el8.noarch requires rubygem-simpleidn = 0.2.1-1.el8, but none of the providers can be installed - conflicting requests - nothing provides (rubygem(unf) >= 0.1.4 with rubygem(unf) < 0.2) needed by rubygem-simpleidn-0.2.1-1.el8.noarch